Get organization capabilities
- Base URL
-
https://api.elastic-cloud.com
-
GET
/api/v1/serverless/capabilities
Auth
Returns the capabilities that apply to the authenticated user's organization.
The capabilities for the user's organization.
application/json
-
cross_project_search
object
required
-
Cross-project search capabilities of the organization.
-
-
max_linked_projects
integer
required
-
The maximum number of projects that can be linked to an origin project.
-
quotas
object
required
-
Quota limits that apply to the organization.
-
-
max_projects
integer
required
-
The maximum number of projects that can be created in the organization.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.